*{
	padding:0px;
	margin:0px;
}
html, body {
	background:url(../img/misc/bg_home.png) repeat-x #4b521b;
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #1A171B;
	font-family: 'PT Sans', arial, serif;
	font-size: 12px;
	line-height: 1.3em;
	height:100%
}
#header{
	width: 960px;
	height:394px;
	float: left;
	background: #004272;
	padding:0px 0px 4px 0px;

}